Subject: Release Update
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 26 Oct 2022 14:35:46 -0700 (MST)

Hello Ma'am, 

I just wanted to quickly update you, I've started the training with AJ, shared the training videos, call recording, and documents. I walked him through on how we take the bookings through the mind-body. He had 60 tickets so we couldn't complete everything. I am still working on the training materials. However, there are a few things that need to be discussed with Hannah as Jason wasn't entirely sure and I wasn't satisfied with his answers. I will discuss this with her today and prepare the materials. 

Please do remind the IT guy to check the softphone configuration so that I can start taking calls from today. 

Best regards, 
Pravesh Singh